Subject: bug#13365: 24.3.50; info node name completion busted

From: [email-masked]
Date: Sat, 05 Jan 2013 19:58:35 -0800

Juri Linkov <[email-masked]> writes:

> BTW, do you think that `g RET' (without specifying a filename)
> should also go to the Top node of the current Info file?
> Currently it just recursively repeats the same query
> that is not quite standard behavior for the minibuffer.

I'm not sure.  To me `g RET' does not make sense.  The user has not made
his/her selection so I think we should disallow it or just force the
user to make a valid selection.  I don't know what the "standard
behavior" is these days, so I'll trust that you will know what is best.

I tested the change of list/info.el that you provded.
It seems to do exactly what I hoped it would do.

Thanks for such a quick fix.
Thanks also for taking time to improve the manual.